Subject: ackanomic Digest V4 #249
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Thu, 16 Sep 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Wednesday, September 15 1999	Volume: 04  Issue: 249

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Fairy Land
Date: Wed, 15 Sep 1999 13:55:11 -0400 (EDT)

>It has been indicated to me privately that the following players are off in
>Fairy Land:
>
>404 Not Found
>and
>Kane
>Pure Haste
>Robert Sevin
>
>They have all been privately notified and if they do not reply within three
>days, their location will be changed to Fairy Land and they will go on
>Vacation.
>

Pure Haste replied to this message. The others did not. Therefore, things
happen. Strange, unknowable, sick, twisted, godless, eerie things.

Cthulhu
(not the scaremonger)

------------------------------

From: [email-masked] (John Bollinger)
Subject: Re: Acka: Fairy Land
Date: Wed, 15 Sep 1999 14:18:08 -0400 (EDT)

>>It has been indicated to me privately that the following players are off in
>>Fairy Land:
>>
>>404 Not Found
>>and
>>Kane
>>Pure Haste
>>Robert Sevin
>>
>>They have all been privately notified and if they do not reply within three
>>days, their location will be changed to Fairy Land and they will go on
>>Vacation.
>>
>
>Pure Haste replied to this message. The others did not. Therefore, things
>happen. Strange, unknowable, sick, twisted, godless, eerie things.
>
>Cthulhu
>(not the scaremonger)

As if the imminent lack of lack of gravity, dissappearance of safety tethers,
and evaporation of the universe were not enough, now we are plagued by
evil fairies!  No fewer than five upstanding players were assaulted, and only
one managed to fight his way away from the fairies back into the land of
mortal -- oh, so mortal -- men!  And what's this?  One of those abducted is
none other than Robert Sevin, Third Cat and last-but-one of the remaining
founders!!  Could there be a worse omen than this?  Not even if the Passive
Contemplator submitted a proposal!  Even the presence of Cthulhu among us
pales in comparison!!!  Run, Ackans!  Bolt your doors and bar them with iron!
Hang garlic around your windows!  Prepare silver weaponry!  Paint your floors
with nitrogen triiodide!  The fairies are coming for you all, with nasty, big,
pointy teeth!!!!

ThinMan
(the ScareMonger)

------------------------------

End of ackanomic Digest V4 #249
*******************************